# Uses of Interface
com.databend.jdbc.log.DatabendLogger

Packages that use DatabendLogger
Package
Description
com.databend.jdbc
com.databend.jdbc.log

## Uses of DatabendLogger in com.databend.jdbc

Methods in com.databend.jdbc that return DatabendLogger
Modifier and Type
Method
Description
`static DatabendLogger`
LoggerUtil.`getLogger(String name)`
Provides a `DatabendLogger` based on whether SLF4J is available or not.

## Uses of DatabendLogger in com.databend.jdbc.log

Classes in com.databend.jdbc.log that implement DatabendLogger
Modifier and Type
Class
Description
`class`
`JDKLogger`
`class`
`SLF4JLogger`